.page-links {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FC9;
	line-height: normal;
	text-align: left;
}

.header1 {
	background-color: #000000;
	background-image: url(2015-whale-images/clayoquot-wild-header.jpg);
	height: 238px;
	background-repeat: no-repeat;
}

.header2 {
	background-color: #000000;
	height: 37px;
}

/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
.wrap {
	width: 90%;
	max-width: 956px;
	min-width: 420px;
	border-right-width: 4px;
	border-left-width: 4px;
	border-right-color: rgb(0,0,0);
	border-left-color: rgb(0,0,0);
	background-color: #FFF;
	background-image: url(2015-whale-images/clayoquot-wild-whale-page.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-right-style: solid;
	border-left-style: solid;
}

/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
.wrap2 {
	width: 90%;
	max-width: 956px;
	min-width: 420px;
	border-right-width: 4px;
	border-left-width: 4px;
	border-right-color: rgb(0,0,0);
	border-left-color: rgb(0,0,0);
	background-color: #FFF;
	background-image: url(2015-whale-images/clayoquot-wild-about-us.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-right-style: solid;
	border-left-style: solid;
}

/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
.wrap3 {
	width: 90%;
	max-width: 956px;
	min-width: 420px;
	border-right-width: 4px;
	border-left-width: 4px;
	border-right-color: rgb(0,0,0);
	border-left-color: rgb(0,0,0);
	background-color: #FFF;
	background-image: url(2015-whale-images/tofino-wildlife-montage.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-right-style: solid;
	border-left-style: solid;
}

/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
.wrap4 {
	width: 90%;
	max-width: 956px;
	min-width: 420px;
	border-right-width: 4px;
	border-left-width: 4px;
	border-right-color: rgb(0,0,0);
	border-left-color: rgb(0,0,0);
	background-color: #FFF;
	background-image: url(2015-whale-images/clayoquot-wild-fishing-page.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-right-style: solid;
	border-left-style: solid;
	box-shadow: 5px 5px 8px 8px rgba(0,0,0,0.5);
}
.subhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #900;
}
.clayoquot-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.3em;
}
.white-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FFF;
}
.h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #900;
	font-weight: normal;
}
.subhead-center {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #900;
	text-align: center;
	letter-spacing: .02em;
}
.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FC9;
	background-color: #000;
	bottom: auto;
}
.fill {
	background-color: #69C;
}
.white-subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 15px;
	color: #FFF;
	letter-spacing: 0.1em;
}
.white-sub-center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 15px;
	color: #FFF;
	letter-spacing: 0.1em;
	text-align: center;
}
.text-window {
	text-align: left;
	margin: 0px;
	padding-top: 250px;
	padding-left: 300px;
}
.center-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
}
.center {
	text-align: center;
}
.navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3 em;
	line-height: 1.35 em;
	color: #FFF;
	letter-spacing: 0.15em;
	text-align: center;
	margin-bottom: 5px;
	background-color: rgba(0,0,0,1);
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.photo {
	border:2px solid #000;
	border-radius:8px;
	margin-top: 2px;
	margin-right: 8px;
	max-width: 100%;
	height: auto;
}
	
